at.chipkarte.client.ebs.soap.constants

## Class DateiformatTypConstants

- Object
- - at.chipkarte.client.ebs.soap.constants.DateiformatTypConstants

-     public class DateiformatTypConstants
      extends Object

  Konstanten für das Dateiformat der Datei.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `BMP` Konstante für DateiformatTyp (BMP).
    `static String` | `GIF` Konstante für DateiformatTyp (GIF).
    `static String` | `JPEG` Konstante für DateiformatTyp (JPEG).
    `static String` | `JPG` Konstante für DateiformatTyp (JPG).
    `static String` | `PDF` Konstante für DateiformatTyp (PDF).
    `static String` | `PNG` Konstante für DateiformatTyp (PNG).
    `static String` | `TIF` Konstante für DateiformatTyp (TIF).
    `static String` | `TIFF` Konstante für DateiformatTyp (TIFF).
    `static String` | `XML` Konstante für DateiformatTyp (XML).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DateiformatTypConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BMP

          public static final String BMP

      Konstante für DateiformatTyp (BMP).
      See Also:
        Constant Field Values

    - #### JPEG

          public static final String JPEG

      Konstante für DateiformatTyp (JPEG).
      See Also:
        Constant Field Values

    - #### JPG

          public static final String JPG

      Konstante für DateiformatTyp (JPG).
      See Also:
        Constant Field Values

    - #### PNG

          public static final String PNG

      Konstante für DateiformatTyp (PNG).
      See Also:
        Constant Field Values

    - #### GIF

          public static final String GIF

      Konstante für DateiformatTyp (GIF).
      See Also:
        Constant Field Values

    - #### TIFF

          public static final String TIFF

      Konstante für DateiformatTyp (TIFF).
      See Also:
        Constant Field Values

    - #### TIF

          public static final String TIF

      Konstante für DateiformatTyp (TIF).
      See Also:
        Constant Field Values

    - #### PDF

          public static final String PDF

      Konstante für DateiformatTyp (PDF).
      See Also:
        Constant Field Values

    - #### XML

          public static final String XML

      Konstante für DateiformatTyp (XML).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DateiformatTypConstants

          public DateiformatTypConstants()